/* ======================
   Responsive css
   ====================== */
/* Desktop :1200px. */
@media (max-width: 1200px) {
}

/* Desktop :1199px. */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
	ul.tp-navbar {
		float: left;
		margin-top: 20px;
	}
	.hero-section .image-card .hero-image {
		padding: 0;
	}
}

/* small mobile :320px. */
@media (max-width: 767px) {
	ul.tp-navbar {
		float: left;
		margin-top: 20px;
	}
	.hero-section .image-card .hero-image {
		padding: 0;
	}
}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	ul.tp-navbar {
		float: left;
		margin-top: 20px;
	}
	.hero-section .image-card .hero-image {
		padding: 0;
	}
}
